:root {
    --primary: #1D6DCC;
    --primary-darker: #255ea3;
    --primary-lighter: #a5c7f0;

    --success: #27AB54;
    --success-darker: #1d803e;
    --success-lighter: #d2ffe8;

    --warning: #ffa426;
    --warning-darker: #e68e14;
    --warning-lighter: #ffdb9f;

    --danger: #fc544b;
    --danger-darker: #d3170d;
    --danger-lighter: #fdb5b1;

    --dark: #454546;
    --dark-darker: #2d2d2e;
    --dark-lighter: #6e6e6f;

    --secondary: #ebeef3;
    --btn-secondary: #cdd3d8;
    --btn-secondary-darker: #b8c0c6;
    --secondary-darker: #707070;
    --secondary-lighter: #f7f8fa;

    --light: #f9f9f9;
    --light-darker: #e0e0e0;
    --light-lighter: #ffffff;

    --info: #56b6f7;
    --info-darker: #0e72ad;
    --info-lighter: #e6fdff;

    --black: #34395e;
    --white: #ffffff;
    --grey: #6f6f6f;
    --light-grey: #E0E0E0;
    --very-light-grey: #f6f8fa;
}


.alert {
    color: var(--white);
    border: none;
    padding: 15px 20px;
}

.alert .alert-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.alert code {
    background-color: var(--white);
    border-radius: 3px;
    padding: 1px 4px;
}

.alert p {
    margin-bottom: 0;
}

.alert.alert-has-icon {
    display: flex;
}

.alert.alert-has-icon .alert-icon {
    margin-top: 4px;
    width: 30px;
}

.alert.alert-has-icon .alert-icon .ion,
.alert.alert-has-icon .alert-icon .fas,
.alert.alert-has-icon .alert-icon .far,
.alert.alert-has-icon .alert-icon .fab,
.alert.alert-has-icon .alert-icon .fal {
    font-size: 20px;
}

.alert.alert-has-icon .alert-body {
    flex: 1;
}

.alert:not(.alert-light) a {
    color: var(--white);
}

.alert.alert-primary {
    background-color: var(--primary) !important;
    color: var(--white);
    border-color: var(--primary);
}

.alert.alert-secondary {
    background-color: var(--secondary);
    color: var(--dark);
}

.alert.alert-success {
    background-color: var(--success);
}

.alert.alert-info {
    background-color: var(--info);
}

.alert.alert-warning {
    background-color: var(--warning);
}

.alert.alert-danger {
    background-color: var(--danger);
}

.alert.alert-light {
    background-color: var(--light);
    color: var(--dark);
}

.alert.alert-dark {
    background-color: var(--dark);
    color: var(--white);
}

.alert.alert-light-success {
    background-color: var(--success-lighter);
    color: var(--success-darker);
    border-color: var(--success);
}

.alert.alert-light-warning {
    background-color: var(--warning-lighter);
    color: var(--warning-darker);
    border-color: var(--warning);
}

.alert-light-danger {
    background-color: var(--danger-lighter);
    color: var(--danger-darker);
    border-color: var(--danger);
}

.alert.alert-light-primary {
    background-color: var(--primary-lighter);
    color: var(--primary-darker);
    border-color: var(--primary);
}

.alert.alert-light-secondary {
    background-color: var(--secondary-lighter);
    color: var(--secondary-darker);
    border-color: var(--secondary);
}

.alert.alert-light-info {
    background-color: var(--info-lighter);
    color: var(--info-darker);
    border-color: var(--info);
}